Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Kusonjululiwe
  • Okugcinwe kunqolobane

The new Firefox version disabled one of my toolbars and I want the older version of firefox that allows me to use that toolbar. How do I get it back?

I have the Norton toolbar and it got disabled once I downloaded the new firefox version. I would like the version I had before. I believe it was 3.6 or something like tha… (funda kabanzi)

I have the Norton toolbar and it got disabled once I downloaded the new firefox version. I would like the version I had before. I believe it was 3.6 or something like that.

Asked by ej1122 10 iminyaka edlule

Answered by godawgs 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Can I uninstall Firefox 4 and reinstall 3.6.6 from my previously downladed installation file??

I upgraded to Firefox 4 Win 7, but a needed extension is incompatible with version 4 and automatically disabled. I need to revert to the previous version of Firefox until… (funda kabanzi)

I upgraded to Firefox 4 Win 7, but a needed extension is incompatible with version 4 and automatically disabled. I need to revert to the previous version of Firefox until the necessary extension is updated for compatibility with Firefox 4. I have located on my hard drive the most recent installation file, Firefox Setup 3.6.6.exe. I need to know the best way to revert to that version and preserve and transfer all my bookmarks and settings. Thanks!

Asked by dogdriver 10 iminyaka edlule

Answered by TonyE 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I restore Firefox 6 after updating to Firefox 7? Key extension doesn't work.

I use Roboform constantly. I understand my version (7.x.x) is not supported yet in Firefox 7, but somehow the Firefox update was triggered in a moment of unconsciousness… (funda kabanzi)

I use Roboform constantly. I understand my version (7.x.x) is not supported yet in Firefox 7, but somehow the Firefox update was triggered in a moment of unconsciousness. Cannot find a way to restore Firefox 6 until compatibility issues are resolved. Can I do it?

Asked by pesch 9 iminyaka edlule

Answered by the-edmeister 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I installed WOT and when I did, I went to my homepage and it alerted me that it was not a safe site. Of course, this isn't true. Might someone please help me? Thank you.

I had had WOT installed for a couple of yrs. and I had no problems with it and depended on it to help me from going to nefarious sites. Then one day I received on screen … (funda kabanzi)

I had had WOT installed for a couple of yrs. and I had no problems with it and depended on it to help me from going to nefarious sites. Then one day I received on screen that my homepage was a disreputable site. So, I deleted it. This morning I decided to install it again to see what would happen and indeed when I went to my home page, I received the warning that this was a disreputable site. Again, I deleted it but I certainly do miss it.

Asked by leeflea 9 iminyaka edlule

Answered by Hasan 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I establish which of my Extensions or Add-ons will be disabled before I actually allow a Firefox upgrade to proceed (e.g. Tab Utilities Lite still not working after FF 10 upgrade)?

Although I usually appreciate the frequency of Mozilla's update program for FireFox, I find it frustrating to lose the functionality of the numerous extensions or add-ins… (funda kabanzi)

Although I usually appreciate the frequency of Mozilla's update program for FireFox, I find it frustrating to lose the functionality of the numerous extensions or add-ins that I have come to rely on. Unfortunately, there is no easy downgrade option. Is there some way that the upgrade process could identify and report on what the post-upgrade status of my extensions, etc. would be BEFORE I commit to the upgrade?

Asked by hengels 9 iminyaka edlule

Answered by Matt_G 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Cannot run Firefox, because of an add-on

Hello! I was in the builder.addons.mozilla.org and I was building my add-on. I viewed the documentation and I opened the "windows" docs. Then I saw a code that closes the… (funda kabanzi)

Hello! I was in the builder.addons.mozilla.org and I was building my add-on. I viewed the documentation and I opened the "windows" docs. Then I saw a code that closes the window and I wanted to try it. Then... it closed the window and I can't start mozilla. What should I do?

Asked by Stefan Genchev 9 iminyaka edlule

Answered by Stefan Genchev 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

why when i click file; then i click file open does it go back to the screensaver?

In the upper left hand corner is the word File; when I click on it and instead of opening my files it goes back to the screen saver where I have to click Mozilla to start… (funda kabanzi)

In the upper left hand corner is the word File; when I click on it and instead of opening my files it goes back to the screen saver where I have to click Mozilla to start all over again. This is a recent problem.

Asked by lightninwillie 11 iminyaka edlule

Answered by jscher2000 11 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I know which Google plugin update to use?

I recently installed Firefox 3.6. It indicated I may need to install a new update for Google in order to keep my computer running fast. I clicked on the "research" link… (funda kabanzi)

I recently installed Firefox 3.6. It indicated I may need to install a new update for Google in order to keep my computer running fast. I clicked on the "research" link which led to several websites to choose from. I have Windows 7 operating system. My Google plugin is version 1.2.183.39. I am not having any problems with it. Do I need to update it? If so, what version should I use and where do find it?

Asked by debvan 10 iminyaka edlule

Answered by TonyE 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

"You appear to be using a browser plug-in that attaches spam to your Facebook posts." I can't find one!

Suddenly I try to post a link on Facebook and I get a pop-up headed "Sorry! Post Blocked to Prevent Spam" followed by "You appear to be using a browser plug-in that attac… (funda kabanzi)

Suddenly I try to post a link on Facebook and I get a pop-up headed "Sorry! Post Blocked to Prevent Spam" followed by "You appear to be using a browser plug-in that attaches spam to your Facebook posts. To complete this post, please remove this browser plug-in or use a different computer." I have not installed any new add-ons, have disabled or uninstalled anything I thought might remotely be questionable, but I am stymied.

Asked by dlgates 10 iminyaka edlule

Answered by CIJIMCB 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Version number not recognized correctly

I'm running FF 3.6.12, but when I try to install IE tab2 I get the error message: "This add-on requires Firefox 3.6a1pre. You are currently using Firefox 2.0.0.16" Why is… (funda kabanzi)

I'm running FF 3.6.12, but when I try to install IE tab2 I get the error message: "This add-on requires Firefox 3.6a1pre. You are currently using Firefox 2.0.0.16" Why is not the current version recognized?

Asked by nisseviking 10 iminyaka edlule

Answered by the-edmeister 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Why does Firefox try to open PDF with Acrobat 8 when I have Properties set to use Reader 9.1?

If I click a link to a PDF from Firefox 3.6.10 it tries to open it with Acrobat 8 and fails, while if I double-click in a folder it correctly opens with Reader 9.1 If I t… (funda kabanzi)

If I click a link to a PDF from Firefox 3.6.10 it tries to open it with Acrobat 8 and fails, while if I double-click in a folder it correctly opens with Reader 9.1

If I try to open with Acrobat 8 from folder it won't work either, but why doesn't Firefox use the default program?

Asked by royswkr 10 iminyaka edlule

Answered by davewdan 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I disable the "additional plugins are required..." error message? I removed Quicktime because of an incredible annoying security beep and I don't want the plugin or a constant reminder.

I want to right click on the error message and choose "do not show again." This also occurs in 4.0 beta 7. I attempted to use the "Error Console" addon to block it but … (funda kabanzi)

I want to right click on the error message and choose "do not show again." This also occurs in 4.0 beta 7. I attempted to use the "Error Console" addon to block it but was not able to identify the message.

Asked by devonbyrd 10 iminyaka edlule

Answered by cor-el 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Firefox won't play mp3s I've dragged and dropped into the browser

I have mp3s on my computer that I want to play in Firefox, but when I drag it into the browser a window pops up like if I'm trying to download it. I have everything up to… (funda kabanzi)

I have mp3s on my computer that I want to play in Firefox, but when I drag it into the browser a window pops up like if I'm trying to download it. I have everything up to date (Firefox, Quicktime plugin), and I'm running Windows XP SP3. This was working last night and just started happening today. I've tried looking at the Quicktime plugin troubleshooting page and set the plugin to play mp3s in the browser but they didn't work.

Asked by hrdcrnwo 10 iminyaka edlule

Answered by cor-el 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Add-ons that work fine with FF3.6.13 in 1 WinXP SP3 computer don't work in this same model machine.

Among the installed add-ins are Ghostery, Google Shortcuts, IE Tab Plus, InformEnter, Lazarus, NoScript, and ZoneAlarm Toolbar. In the other machine, most of those put ic… (funda kabanzi)

Among the installed add-ins are Ghostery, Google Shortcuts, IE Tab Plus, InformEnter, Lazarus, NoScript, and ZoneAlarm Toolbar. In the other machine, most of those put icons on the status bar; here only the last does (although I told others to). I assume the "problem" is with Firefox, not the individual add-ons.

Also (related?) all of the tabs are very small, showing only icons except when the mouse hovers over them.

Asked by MBroom 10 iminyaka edlule

Answered by TonyE 10 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

where is the folder for plug-ins

I could not install the flash player on my computer (linux / gnu), then the software maker told me to copy some file to the plug-ins that do not match. Could you help me?… (funda kabanzi)

I could not install the flash player on my computer (linux / gnu), then the software maker told me to copy some file to the plug-ins that do not match. Could you help me? Thanks. I'm correcting this post to warn you that I still can not find the directory, ran the operations proposed, but the "terminal" prints permission denied.

Asked by comunicadorrsc 10 iminyaka edlule

Answered by cor-el 10 iminyaka edlule